﻿ul{
  width:760px;
  margin-bottom:20px;
  overflow:hidden;
 
}
li{
  line-height:1.5em;
 
  float:left;
  display:list-item;
  list-style-type:disc;
  list-style-position:outside;
}
.single li	{ width:100%;}
.double li  { width:50%;} /* 2 col */
.triple li  { width:33.333%; } /* 3 col */
.quad li    { width:25%; } /* 4 col */
.six li     { width:16.666%; } /* 6 col */

#QuickLink_Head
{
	font-size: medium;
	color: #FFFFFF;
	width: 286px;
	height: 30px;
	background-color: #7C2728;
	border: 1px solid #868686;
	padding-top: 14px;
	padding-left: 14px;
	font-weight: bold;
	border-radius: 10px 10px 0px 0px;
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
}

#QuickLink_Body
{
	width: 300px;
	font-size: 11px;
	line-height: normal;
	border: 1px solid #868686;
	vertical-align: top;
	background-color: #EEEEEE; /*background-image: url('../images/bl_news_bk.jpg');*/
	background-repeat: repeat-x;
	border-radius: 0px 0px 10px 10px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px; /*box-shadow:1px 1px 5px #888888; */
}